'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  BASE_API: '"http://rest.apizza.net/mock/cfbb939c147bb6d68372de83af189fee/"',
})
